@charset "utf-8";

.gg-tit{
    position: relative;
    padding-bottom: 18px;
    border-bottom: 2px solid #0a5fab;
}
.gg-tit h4{
    font-size: 0;
    position: relative;
    padding-left: 38px;
    font-weight: normal;
    background-position: left center;
    background-repeat: no-repeat;
}
.gg-tit h4 span{
    display: inline-block;
    font-size: 27px;
    line-height: 1;
    color: #0a5fab;
}
.gg-tit h4 span:first-child{
    color: #333333;
}
.gg-tit .mores{
    position: absolute;
    top:50%;
    right: 0;
    font-size: 16px;
    color: #fe7d04;
    line-height: 1;
    padding-right: 18px;
    background: url("../images/more.png") no-repeat right center;
    transform: translateY(-50%);
}
.gg-tit .mores:hover{
    color: #000000;
}
.s1-left{
    float: left;
    width: 73.2%;
}
.s1-left .gg-tit{
    margin-bottom: 24px;
}
.s1-left .gg-tit h4{
    background-image: url("../images/tit-icon1.png");
}
.s1-l{
    float: left;
    width: 485px;
}

.s1-banner a{
    display: block;
    overflow: hidden;
    position: relative;
}
.s1-banner .pic{
    padding-top: 68.4%;
}
.s1-banner a>p{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    font-size: 16px;
    line-height: 50px;
    color: #fff;
    padding-left: 15px;
    padding-right: 85px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.s1-banner ul button{
    display: none;
}
.s1-banner ul{
    width: auto;
    bottom: 15px;
    right: 11px;
}
.s1-banner ul li{
    width: 9px;
    height: 9px;
    background: #fff;
    border-radius: 50%;
    margin-left: 6px;
}
.s1-banner ul li.slick-active{
    background: #ff9933;
}
.s1-r{
    overflow: hidden;
    padding-left: 25px;
}
.s1-text{
    padding-top: 8px;
    padding-bottom: 14px;
    border-bottom: 1px dashed #e3e3e3;
}
.s1-text>a{
    display: block;
    overflow: hidden;
}
.s1-text h4{
    font-size: 23px;
    line-height: 36px;
    color: #cc0000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.s1-text p{
    font-size: 14px;
    line-height: 22px;
    color: #666666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 44px;
    margin-top: 20px;
}
.gg-list>ul>li{
    position: relative;
    line-height: 40px;
    background: url("../images/list-icon.png") no-repeat left center;
}
.gg-list>ul>li>a{
    display: block;
    font-size: 15px;
    color: #333333;
    padding-left: 10px;
    padding-right: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.gg-list>ul>li>span{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    color: #737373;
}
.gg-list>ul>li:hover a{
    color: #0a5fab;
}
.gg-list{
    margin-top: 15px;
}
.s1-right{
    overflow: hidden;
    padding-left: 24px;
}
.s1-right .gg-tit h4{
    background-image: url("../images/tit-icon2.png");
}
.s1-list>ul>li{
    margin-top: 30px;
}

.s1-list>ul>li>a{
    display: block;
    overflow: hidden;
}
.s1-list>ul>li .tm{
    
  
    width: 62px;
    float: left;
    padding: 0 13px;
    background: #0a5fab;
    border-radius: 5px;
    transition: all .3s;
}
.s1-list>ul>li .tm span{
    display: block;
    font-size: 14px;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
}
.s1-list>ul>li .tm span:first-child{
    font-size: 24px;
    border-bottom: 1px solid #e8e8e8;

}
.s1-info{
    overflow: hidden;
    padding-left: 20px;
}
.s1-info p{
    font-size: 16px;
    line-height: 30px;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.s1-list>ul>li:hover .tm{
    background: #0a5fab;
}
.s1-list>ul>li:hover .tm span{
    color: #fff;
}
.s1-list>ul>li:hover p{
    color: #0a5fab;
}

.section1 {
    margin-top: 35px;
    overflow: hidden;
}
.section2 .s2-item{
    float: left;
    width: 32%;
    margin-left: 2%;
}
.section2 .s2-item:first-child{
    margin-left: 0;
}

.section2 .s2-item:first-child .gg-tit h4{
    background-image: url("../images/tit-icon3.png");
}
.section2 .s2-item:nth-child(2) .gg-tit h4{
    background-image: url("../images/tit-icon4.png");
}
.section2 .s2-item:nth-child(3) .gg-tit h4{
    background-image: url("../images/tit-icon5.png");
}
.section2 {
    overflow: hidden;
    margin-top: 50px;
    margin-bottom: 30px;
}
.s3-banner{
    margin-left: -7.5px;
    margin-right: -7.5px;
}
.s3-banner a{
    display: block;
    overflow: hidden;
    padding: 0 7.5px;
}
.s3-banner a>.pic{
    padding-top: 27.94%;
}
.s3-banner a img{
    display: block;
    width: 100%;
    transition: all .3s;
}

.s3-banner a:hover img{
    transform: scale(1.1);
}
.section3{
    overflow: hidden;
    margin-bottom: 40px;
}

@media screen and (max-width: 1024px){
    .s1-l {
        width: 395px;
    }
    .s1-banner a>p{
        font-size: 14px;
        line-height: 42px;
    }
    .s1-banner ul{
        bottom: 10px;
    }
    .s1-r{
        padding-left: 15px;
    }
    .s1-left .gg-tit {
        margin-bottom: 15px;
    }
    .s1-text h4{
        font-size: 18px;
        line-height: 25px;
    }
    .s1-text p{
        font-size: 12px;
        margin-top: 10px;
    }
    .s1-text {
        padding-top: 8px;
        padding-bottom: 10px;
    }
    .s1-info p{
        font-size: 14px;
    }
    .s1-list>ul>li {
        margin-top: 15px;
    }
    .s1-right{
        padding-left: 15px;
    }
    .gg-list>ul>li>a{
        font-size: 14px;
    }
    .gg-list>ul>li{
        line-height: 33px;
    }
    .gg-list {
        margin-top: 10px;
    }
    .gg-list>ul>li>span{
        font-size: 12px;
    }
    .gg-tit h4 span{
        font-size: 20px;
    }
    .gg-tit h4{
        padding-left: 25px;
        background-size: 20px auto;
    }
    .gg-tit .mores{
        font-size: 12px;
        padding-right: 15px;
        background-size: 12px auto;
    }
    .gg-tit{
        padding-bottom: 13px;
    }
    .section1{
        margin-top: 110px;
    }
    .section2{
        margin: 20px 0;
    }
    .section3{
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 860px){
    .section1{
        margin-top: 70px;
    }
    .s1-left{
        float: none;
        width: auto;
    }
    .s1-text h4{
        font-size: 16px;
    }
    .s1-right{
        margin-top: 15px;
        padding-left: 0;
    }
    .s1-list>ul>li .tm{
        padding: 0 10px;
    }
    .s1-list>ul>li .tm span{
        line-height: 28px;
    }
    .s1-list>ul>li .tm span:first-child{
        font-size: 20px;
    }
    .section2 .s2-item{
        float: none;
        width: auto;
        margin-left: 0;
        margin-top: 15px;
    }
    .section2 .s2-item:first-child{
        margin-top: 0;
    }
}
@media screen and (max-width: 660px){
    .s1-l{
        float: none;
        width: auto;
    }
    .s1-r{
        padding-left: 0;
    }
    .gg-tit h4 span{
        font-size: 16px;
    }
    .gg-tit{
        padding-bottom: 10px;

    }
    .s1-left .gg-tit{
        margin-bottom: 10px;
    }
    .s1-text h4{
        font-size: 14px;
    }
    .s1-text p{
        margin-top: 0;
    }
    .gg-list>ul>li>a{
        font-size: 13px;
    }
    .s1-info{
        padding-left: 10px;
    }
    .s1-info p{
        font-size: 13px;
        line-height: 26px;
        height: 52px;
    }
    .s1-list>ul>li .tm{
        width: 50px;
    }
    .s1-list>ul>li .tm span:first-child{
        font-size: 18px;
    }
    .s1-list>ul>li .tm span{
        font-size: 12px;
        line-height: 24px;
    }
    .section2{
        margin: 10px 0;
    }
}